Loading...
Searching...
No Matches
fixpointcriterion.hh File Reference
`#include "convergencecriterion.hh"`

Go to the source code of this file.

## Classes

class | Opm::Linear::FixPointCriterion< Vector, CollectiveCommunication >
| Provides a convergence criterion for the linear solvers which looks at the weighted maximum of the difference between two iterations. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description